var KEY_GUARDAR="KEY_GUARDAR";

var KEY_GUARDAR_REPETIR="KEY_GUARDAR_REPETIR";

var KEY_CANCELAR="KEY_CANCELAR";

var KEY_FILTRO="KEY_FILTRO";

var FILTRO="FILTRO";





function onLoadPage() {	

	

	//document.all["agente(idOfi)"].value=1;

	document.all["agente(nomb)"].focus();

}





function ponAccion(key){

	

	 //Validamos el formato del email

  	if(!validaEmail(document["formAltaAgente"].elements["agente(emaila)"].value)){

	  	alert(emailNoValido);

	  	document.all["agente(emaila)"].focus();	

  	}else if(key==KEY_CANCELAR && document.forms["formAltaAgente"].elements["inicio"].value == FILTRO){  		

		submmitFormulario(KEY_FILTRO);

  	}  	

  	else{	

		submmitFormulario(key);

	}

}



function submmitFormulario(key){

	document.forms["formAltaAgente"].accion.value=key;

	document.forms["formAltaAgente"].submit();

}







